# _CBuffer Struct Reference

## Data Fields

ILzmaInCallback | InCallback
FILE * | File
unsigned char | Buffer [(1<< 15)]

## Detailed Description

Definition at line 2728 of file rpmio.c.

## Field Documentation

ILzmaInCallback _CBuffer::InCallback

Definition at line 2729 of file rpmio.c.

Referenced by lzdRead(), and lzdReadOpen().

FILE* _CBuffer::File

Definition at line 2731 of file rpmio.c.

Referenced by lzdClose(), lzdFlush(), lzdRead(), lzdReadOpen(), lzdWrite(), lzdWriteOpen(), and LzmaReadCompressed().

unsigned char _CBuffer::Buffer[(1<< 15)]

Definition at line 2732 of file rpmio.c.

Referenced by LzmaReadCompressed().

The documentation for this struct was generated from the following file:

- rpmio/rpmio.c